@charset "UTF-8";
/* CSS Document */

@media all and (min-width : 0px)
    
  
    

{
    
    
    
    
    body {
margin:0; 
background-image:url("../images/background.jpg");
background-size: 660px;
background-repeat:repeat-x; }	
    
    
	
    .header {width:320px;
    height:auto;
    margin: auto;
  }
    
    
    .header-phone {width:320px;
    height:71px;
    font-family: alegreya, serif;
	font-size: 60px;
	font-style: normal;
	font-weight: 800;
	line-height:100%;
		
    }
    
    
    .header-logo {width:320px;
    height:260px;
    background-image:url("../images/Extreme-Flow-Logo.png");
    background-repeat: no-repeat;
    background-position: center;
        background-size: 100%;
   }
    
         .header-photo {width: 320px;
    height: 150px;
    background-image:url("../images/main-pic.png");
    background-repeat: no-repeat;
    background-position: center;
             background-size: 300px;
   } 
	
	
	
	.header-contact {width: 320px;
	height: 80px;
	font-family: "alegreya";
	padding-top: 10px;
	box-sizing: border-box;
	text-align: center;}
	
    
	.contractor-pricing {width:300px;
	height:30px;
	background-color:#E0F4FF;
	margin: auto;
	border: 3px solid red;
	border-radius: 10px;
	padding-top: 5px;}
	
	
    
    .perfect-solution {width:320px;
    height:auto;
        margin: auto;
    }
    
    
    
   
        .solution-wrapper1 {width:320px;
    height:300px;
    margin: auto;
	margin-top: 30px;
    margin-bottom: 30px;}
    
    .solution-picture1 {width:320px;
    height:100px;
    float:left;
    background-image:url("../images/Small-Extremeflow1.png");
    background-position: center;
    background-repeat: no-repeat;}
    
    
    .solution-picture2 {width:320px;
    height:100px;
    float:left;
     background-image:url("../images/Small-Extremeflow2.png");
    background-position: center;
    background-repeat: no-repeat;}
    
    
    .solution-picture3 {width:320px;
    height:100px;
    float:left;
     background-image:url("../images/Small-Extremeflow3.png");
    background-position: center;
    background-repeat: no-repeat;}


    
    .store {width:320px;
    height:auto;
   background-color:#C6C6C6;
        margin: auto;
		margin-bottom: 10px;
		border: 4px solid #ff0018;
		box-sizing: border-box;
    }
	
	
	.store-button {
		
		float:left;
		margin:10px;
		margin-left:40px;
		box-sizing: border-box;	
	
	}
	
	
	
	.store-SSL {width:320px;
	height:60px;
	background-image:url("../images/SSL-ecwid.png");
	background-position: center;
	background-repeat: no-repeat;
	margin: auto;
	margin-bottom: 10px;
	float: left;}
	
	
    
    .photos {width:320px;
    height:450px;
        margin: auto;
    }
	
	
	.in-my-draintile {
	     width:318px;
		height:215px;
		background-image: url("../images/in-my-draintile.jpg");
		float:left;
		margin-right: 16px;
		margin-left: 0px;
		border: 1px solid black;
		background-size: 350px;
		margin-bottom: 10px;
	
	}
	
	
	
	
	.any-downspout {width:318px;
		height:215px;
		background-image:url("../images/works-with-any-downspout.jpg");
	    float:left;
	    border: 1px solid black;
	    background-size: 350px;}
	
	
    .footer {width:320px;
            height:230px;
            margin: auto;
            margin-bottom: 30px;
			 background-color:#C6C6C6; 
		border: 4px solid #E55C26;
		box-sizing: border-box;
    }
    
    

}